<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJEyS9GNCUaVeVQBJp0OzycYNyczJ5ksv1KK0yoXN1qKP3cso4xIgfdgYNfRkO3vA5tQiHAt6m2qyevg87D/8XZwTT9Qd2g0YCg==</string>
</map>
